Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2999

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2999
Last Modified 09 Sep 2009 01:28:55
Published 03 Jul 2008 02:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2999

Summary

Multiple SQL injection vulnerabilities in the Aggregation module 5.x before 5.x-4.4 for Drupal allow remote attackers to execute arbitrary SQL commands via unspecified vectors.

Vulnerable Systems

Application

  • Drupal 5.0

  • Drupal 5.1

  • Drupal 5.1 Rev1.1

  • Drupal 5.2

  • Drupal 5.3

  • Drupal 5.4

  • Drupal 5.5.

  • Drupal 5.7

  • Drupal Aggregation Module 3.0

  • Drupal Aggregation Module 3.1

  • Drupal Aggregation Module 3.2

  • Drupal Aggregation Module 4.0

  • Drupal Aggregation Module 4.1

  • Drupal Aggregation Module 4.2

  • Drupal Aggregation Module 4.3


References

XF - aggregation-unspecified-sql-injection(43010)

CONFIRM - http://drupal.org/node/269479

BID - 29677

SECUNIA - 30618


Last Updated: 27 May 2016 10:48:04